Subject: electron state of LaF?

From: Denny <[email-masked]>
Date: Sun, 30 Sep 2001 21:45:1 +0800

Hi CCLers,

I want to ask a question: how to determine the electronic state of heavy metal compounds. For example, with g98 I get a 
electronic configuration(spin multiplicity is 3) of LaF:

  Alpha Orbitals:
       Occupied  (SG) (SG) (SG) (PI) (PI) (SG) (PI) (PI) (SG) (PI)
                 (PI)
  Beta Orbitals:
       Occupied  (SG) (SG) (SG) (PI) (PI) (SG) (PI) (PI) (SG)

I know the configuration (PI)(PI) can produce 3(Sigma)^(+), 3(Sigma)^(-),3(Delta). Then how can I know which is the 
electronic state I get since gaussian 98 can't tell it out for the compounds including heavy metal element such as La?

Thanks very much!

Best Regards,
Denny Chen

****************************
* Denny Chen		   *
* Center for Astrophysics  *
* Tsinghua University	   *
* Beijing, P.R.China       *
* 8610-62792126(phone)     *
* 8610-62792125(fax)       *
****************************
Email:[email-masked]